*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  /* variables */
  /* sb: sombra  // cp: cuerpo // ep: elementos del cuerpo */
}
body{
  background: #0b0b0e;
  overflow-x: hidden;
}
img{
  width: 100%;
	height: 100%;
	object-fit: cover;
  border-radius: 1.125rem;
}
.title {
  font-size: 3.125rem;
  text-align: center;
  margin: 3.125rem 0rem 0.625rem 0rem;
  color: #00A2AF;
  -webkit-text-stroke: 0.5px #31DDCE;
}
.subtitle {
  font-size: 1.25rem;
  text-align: center;
  margin-bottom: 1.875rem;
  color: #fff;
}
.container-img {
  display: grid;
  width: 100%;
  margin: auto;
  padding: 0.625rem 0rem;
	border-radius: 1.125rem;
	background: #0b0b0e;
	box-shadow:  0.625rem 0.625rem 0.563rem #040406,
	             -0.625rem -0.625rem 0.563rem #121216;
}
.box-img{
  margin: 0.313rem;
}
.box-img a {
  all: none;
}
.box-img:hover {
  transform: scale(0.98);
  transition: 0.5s;
  filter: brightness(0.6);
}

@media(min-width:520px){
  .container-section .container-img {     
    grid-template-columns: repeat(2,50%);
  }
}
@media(min-width:728px){
  .container-section .container-img {
    grid-template-columns: repeat(3,33.3%);
  }
}
@media(min-width:1024px){
  .container-section .container-img {
    grid-template-columns: repeat(4,25%);
  }
  .container-img {
    width: 1024px;
  }
}
@media(min-width:1200px) {
  .container-img {
    width: 1200px;
  }
}
